# coding=utf-8
# create by oldman at 2018/5/4
from django.core.management import BaseCommand

from api.tasks.businessdata import async_doctor_everyday_business_data, async_doctor_month_business_data


class Command(BaseCommand):
    """
    同步医生运营数据(当月，三个月，六个月)
    Python manage.py update_2018_05_03_async_doctor_business_data
    """

    def handle(self, *args, **options):
        async_doctor_everyday_business_data()
        async_doctor_month_business_data()
